    A
    {
      text-decoration: none;
     color: #102AD5;
    }
    A:hover
    {
      text-decoration: none;
          }

.t {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #001899;
}
.menub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #001899;
	font-weight: bold;
}
.h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #001899;
	font-weight: bold;
}
.ss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #FFFFFF;
}

.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #001899;
}
.ttt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #CCCCCC;
}
.bl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
.gt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
}

.i {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0000FF;
	text-decoration: underline;
}
.b{
	color: #FFFFFF;
	font-weight: bold;
}
.bd{
	color: #000000;
	font-weight: bold;
}

.bh {
       color: #0213B4;
	   font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
}
